@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; }



/*___________________TYPO__________________________*/


@font-face {
    font-family: 'futura_medium';
    src: url('fonts/futura_medium/futurastd-medium-webfont.eot');
    src: url('fonts/futura_medium/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_medium/futurastd-medium-webfont.woff') format('woff'),
         url('fonts/futura_medium/futurastd-medium-webfont.ttf') format('truetype'),
         url('fonts/futura_medium/futurastd-medium-webfont.svg#futura_book') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'futura_medium_oblique';
    src: url('fonts/futura_medium_oblique/futurastd-mediumoblique-webfont.eot');
    src: url('fonts/futura_medium_oblique/futurastd-mediumoblique-webfont?#iefix') format('embedded-opentype'),
         url('fonts/futura_medium_oblique/futurastd-mediumoblique-webfont.woff') format('woff'),
         url('fonts/futura_medium_oblique/futurastd-mediumoblique-webfont.ttf') format('truetype'),
         url('fonts/futura_medium_oblique/futurastd-mediumoblique-webfont.svg#futura_medium_oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'futura_heavy';
    src: url('fonts/futura_heavy/futurastd-heavy-webfont.eot');
    src: url('fonts/futura_heavy/futurastd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_heavy/futurastd-heavy-webfont.woff') format('woff'),
         url('fonts/futura_heavy/futurastd-heavy-webfont.ttf') format('truetype'),
         url('fonts/futura_heavy/futurastd-heavy-webfont.svg#futura_heavy') format('svg');
    font-weight: normal;
    font-style: normal;

}


.futura_medium{
     font-family : "futura_medium", Helvetica, Arial, sans-serif;

}

.futura_heavy{
     font-family : "futura_heavy", Helvetica, Arial, sans-serif;
}


.futura_medium_oblique{
    font-family : "futura_medium_oblique", Helvetica, Arial, sans-serif;
}

/*___________________FIN TYPO__________________________*/

.cgv{
    position:relative;
    top:-2px;
    left:5px;
}

.italique{
    font-style:italic;
}


 .form_error_login {
      border-radius: 4px;
      margin-left: 320px;
      padding: 10px;
      position: absolute;
      width: 230px;
      background-color: #FFD8E8;
      font-style: italic;
      color: #E5358A;
      background-size:cover;
        }
 
.form_error_login:before {
      content: "";
      position: absolute;
      border-bottom: 8px solid #FFD8E8;
      border-left: 8px solid transparent;
      border-right: 8px solid transparent;
      left: 125px;
      top: -8px;
        }




a { cursor: pointer; outline-style:none; text-decoration: none; color:#333; }
a:hover{ text-decoration:underline; }

body{ font-family:arial, "Times New Roman", Times, serif; color:#333333; font-size:12px; line-height:15px;  }

.arial{ font-family:Arial, Helvetica, sans-serif; }

.rose{
    color:#e5368a;
    }

.rose_2{
    color:#e5368a;
    font-style:italic;
}



#v2014_top{
    height:118px; background:#FFF; width:100%; position:absolute;

-moz-box-shadow: 0px -2px 9px 0px #000000;
-webkit-box-shadow: 0px -2px 9px 0px #000000;
-o-box-shadow: 0px -2px 9px 0px #000000;
box-shadow: 0px -2px 9px 0px #000000;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=90, Strength=9);
}

.content_1024{ /*width:1024px;*/ width:974px; margin:0 auto; }

.fs_14{ font-size:14px; line-height:17px; }
.fs_10{ font-size:11px; line-height:13px; }

#v2014_top_logo{ padding-top:34px; }

#v2014_top_login_box{ float:right; margin-top:20px; font-family:arial, "Times New Roman", Times, serif; color:#3333; }
#v2014_top_login_box a{ color:#333333;}
#v2014_top_login_box a.u{ text-decoration:underline; }
#v2014_top_login_box a.u:hover{ text-decoration:none; }
#v2014_top_login_box .fs_10{ font-size:11px; line-height:13px; }

.content_1024 a.btn{ color:#fff; font-size:15px; line-height:24px; height:25px; width:160px; text-align:center; background:#e5358a; border:solid 1px #e5358a; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
display:inline-block;  }


.content_1024 a.btn_top{ color:#fff; font-size:15px; line-height:24px; height:25px; width:160px; text-align:center; background:#e5358a; border:solid 1px #e5358a; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
display:inline-block;  }


#v2014_top_login_box a.btn{ color:#fff; }
#membre_c a.btn{ color:#fff; width:100%; }

.petit{
    font-size:11px;
}

.gros{
    font-size:150%;
}


input{ }
.content_1024 input[type="text"], input[type="password"], input[type="email"]{
    border:solid 1px #b3b2b1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height:24px; height:25px;
    font-size:13px;
    font-family:arial, "Times New Roman", Times, serif;
    width:145px; padding:0px 5px;
    vertical-align:middle;
    /*color:#8a8a8a\9;*/
}
input.error, .error{ background:#ffd8e8; }

.form_error{ text-align:center; color:#e5358a; font-size:13px; line-height:15px; padding-top:6px; }

#tb_parrain{ opacity:0; }
#tb_parrain.showIt{opacity:1; }

.password_tip{ line-height:26px;
    font-size:14px;
    font-family:arial, "Times New Roman", Times, serif;
    position:relative; 
    margin-left:-145px; 
    width:145px; 
    display:inline-block; 
    vertical-align:middle;
}
#membre_c .password_tip{ margin-left:-300px; width:300px;} 

label{ cursor:pointer; padding:3px; }

#v2014_top_login_box table td{ padding:2px; }

.tip{ 
    color:#333;
    color:#8a8a8a\9;
     }
     




#v2014_top_login_box input{ vertical-align:middle; }

.nunito{ font-family: 'Nunito', sans-serif; }

.f_connect_v2014{ font-family: 'Nunito', sans-serif; font-weight:300; font-size:12px; line-height:13px; background:url(img/v2014/ico_fb_top_2014.png) 0px 0px no-repeat; padding-left:25px; color:#333; text-decoration:none;  display:block; padding-top:2px; height:20px; }

#v2014_content{ height:677px; background:url(img/v2014/bg_content.jpg) center 111px no-repeat; padding-top:111px;  }

#membre_c{ position:absolute; margin-left:634px; margin-top:-10px; width:305px; }
#membre_c p{ padding-bottom:12px; }
#membre_c table{ width:100% }
#membre_c table td{ padding:5px 0px; }
#membre_c table tr td:nth-child(2){ text-align:right;}
#membre_c table td input[type="text"], #membre_c table td input[type="password"], #membre_c table td input[type="email"]{ width:295px; }
#membre_c table td input.half{ width:137px; }
#membre_c table td input.half2{ 
    width:145px;
    /*margin-left:94px\9;*/
    }
#membre_c table td#td_input_parrain{ width:145px; }
#membre_c table td#td_cgv{ padding-top:10px; padding-bottom:10px; }

#membre_c table td#td_cgv a{
    text-decoration:underline;
}

#membre_c table td#td_cgv label{
    margin-left:7px;
}


.coche_parrain{
    width:250px\9;
}

/*#membre_c h2{ font-size:18px; line-height:21px; text-transform:uppercase; font-weight:normal;  }
#membre_c h3{ font-size:13px; line-height:16px; text-transform:none; font-weight:normal; font-style:italic; margin-bottom:14px;  }*/

#membre_c p.tagline_1{ font-size:20px; line-height:21px; text-transform:uppercase; font-weight:normal; margin-bottom:6px; padding-bottom:0; font-family: 'futura_medium';}
#membre_c p.tagline_2{ font-size:15px; line-height:16px; text-transform:none; font-weight:normal; margin-bottom:14px; margin:0;  font-family: 'futura_medium_oblique';}

#i-info-pp{  
    /*background:url(img/v2014/bg_i_info_2014.png) no-repeat scroll left top rgba(0, 0, 0, 0);*/
    background:url(img/v2014/bg_i_info_2014.png) no-repeat scroll left top;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    line-height:13px;
    font-style: italic;
    height: 39px;
    margin-left:-101px;
    padding: 20px 3px 5px 3px;
    position: absolute;
    text-align: center;
    width: 206px;
    font-style:italic;
    z-index:1000;
     }
     
#i-info{ background:url(img/v2014/ico_i.png) 0px 0px no-repeat; width:14px; height:13px; margin-right:4px; display:inline-block; cursor:pointer; }

#v2014_reassu{ padding-top:14px; padding-bottom:6px; border-bottom:solid 1px #cccccc; height:55px;font-family: 'futura_medium';}
#v2014_reassu div.reass{ float:left; margin-left:80px; width:113px; padding-left:45px; height:42px; padding-top:3px; font-weight:lighter; font-size:15px; line-height:20px; display:inline-block; color:#454348; }
#v2014_reassu div#reass_1.reass{ background:url(img/v2014/reassu/mobile.png) 0px 0px no-repeat;  }
#v2014_reassu div#reass_2.reass{ background:url(img/v2014/reassu/lock.png) 0px 0px no-repeat;  }
#v2014_reassu div#reass_3.reass{ background:url(img/v2014/reassu/14.png) 0px 0px no-repeat;  }
#v2014_reassu div#reass_4.reass{ background:url(img/v2014/reassu/demain.png) 0px 0px no-repeat;  }
#v2014_reassu div#reass_15.reass{ background:url(img/v2014/reassu/15.png) 0px 0px no-repeat;  }
#v2014_reassu div#reass_72.reass{ background:url(img/v2014/reassu/72h.png) 0px 0px no-repeat;  }

#v2014_mentions{
    margin-bottom: 0px;
    margin-top: 25px;
}
.mentions_item_img_line{ margin-top:10px; }
.mentions_item_img_line_2{ margin-top:0px; }

.mentions_item_img_line img { border:none; margin-right:7px; }

#v2014_mentions .mentions_item{ color: #5f6062;
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin-left: 50px;
    margin-left:40px\9;
    max-width: 220px;
    max-width: 210px\9; 
}

#v2014_mentions .mentions_item:first-child + .mentions_item{
    margin-left: 40px;
    margin-right: 55px;
}
    

#v2014_mentions .mentions_item:first-child{
    margin-left: 10px;
    max-width: 300px; }
    
    
#v2014_mentions .mentions_item:nth-child(4){
    margin-left:30px;
}


#v2014_mentions a { color:#5f6062;  }

#v2014_mentions_nav{ clear:both; text-align:center; padding-top:20px; padding-bottom:30px; color:#5f6062; font-size:11px; line-height:13px;  }
#v2014_mentions_nav a{ color:#5f6062; }

#logo_fevad{ float:left; margin-right:6px; margin-top:2px  }

#v2014_mentions .ref_nat {
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}

#cookies {
    background: none repeat scroll 0 0 #E5E5E5;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 14px;
    padding: 5px;
    text-align: center;
    width:974px;
    margin-left:auto;
    margin-right:auto;
    font-weight:bold;

}

#cookie_parent{
    text-align:center; position:fixed; bottom:0; width:100%;
}




/* reprise */
iframe { border: none; overflow: hidden; }


.popup
{
    display:none;
    z-index:10000;
    background-image:url(img/white-noshaddow.png);
    background-color:transparent !important;
    width: 100%;
    text-align: center;
    padding:10px 5px;
    width:auto  !important;
}



.close{ margin-top: 9px; right:3%; position: absolute; width: 16px; height: 16px; background: transparent url(img/pp_close.gif) left top no-repeat; cursor: pointer; }

.logout{ display: none; }

/* fin reprise */


    
span.memo label,.mdp_oublie{
    font-style:italic;
    position:relative;
    top:2px;
    left:2px;
}


input#rbl_Civilite_1{
    margin-left:10px;
    
}

input#cb_parr + label{
    position:relative;
    top:-2px;
    
    
}

    
#pave_inscr_confirm{ 
    position:absolute; 
    width:600px; 
    padding:10px; 
    background:#e5e5e5;
     /*border:solid 1px #afafaf;*/ 
     min-height:300px;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 3px 3px 5px 0px #666;
    -webkit-box-shadow: 3px 3px 5px 0px #666;
    -o-box-shadow: 3px 3px 5px 0px #666;
    box-shadow: 3px 3px 5px 0px #666;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#666, Direction=135, Strength=5);*/
    z-index:99999;
    /*left:50%; margin-left:-290px;
    margin-top:242px;*/
    text-align:center;
    color:#454348;
}

iframe.bienvenue{
    position:fixed;
    z-index:1001;
    width:100%;
    min-height:100%;
}

#ovie{
    width:100%;
    background-color:#333;
    filter:alpha(opacity=55);
    -moz-opacity:0.55;
    opacity: 0.55;
    height:1000px;



}


.overlay{
    position:absolute;
    left: 50%;
    margin-left: -325px;
    top:240px;
    display:block;
    width:620px;
    width:625px\9;
    z-index:1000;
    background:#e5e5e5;
    overflow:hidden;
    height:380px;
    height:390px\9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 3px 3px 5px 0px #666;
    -webkit-box-shadow: 3px 3px 5px 0px #666;
    -o-box-shadow: 3px 3px 5px 0px #666;
    box-shadow: 3px 3px 5px 0px #666;
    /*filter:progid:DXImageTransform.Microsoft.Shadow(color=#666, Direction=135, Strength=5);*/

}

#pave_inscr_confirm{
    position:absolute;
    left: 50%;
    margin-left: -325px;
    top:155px;
    display:block;
    width:620px;
    width:625px\9;
    z-index:1000;
    background:#e5e5e5;
    overflow:hidden;
    height:360px;
    height:370px\9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 3px 3px 5px 0px #666;
    -webkit-box-shadow: 3px 3px 5px 0px #666;
    -o-box-shadow: 3px 3px 5px 0px #666;
    box-shadow: 3px 3px 5px 0px #666;
    /*filter:progid:DXImageTransform.Microsoft.Shadow(color=#666, Direction=135, Strength=5);*/
    
}

    
    

#pave_inscr_confirm p{ text-align:center;} 
#pave_inscr_confirm p.fs_20{ line-height:24px; padding-top:12px; }

#pave_inscr_confirm #pave_inscr_confirm_close{ width:20px; height:20px; background:url(img/v2014/close_2014.png) 0px 0px no-repeat; position:absolute; margin-left:580px; cursor:pointer; }

.pave_inscr_panel{ padding-top:60px; text-align:center; font-size:16px; line-height:20px; width:284px; float:left; margin-top:10px; }
#pave_inscr_confirm_left{ background:url(img/v2014/ico_gift.gif) center 0px no-repeat; }
#pave_inscr_confirm_right{ background:url(img/v2014/ico_place.gif) center 0px no-repeat; }
.pave_inscr_panel_sepa{ 
    width:11px; 
    float:left; 
    height:130px; 
    background:url(img/v2014/pave_inscr_panel_sepa.gif) center top no-repeat;
    position:relative;
    left:10px;
}

#pave_inscr_confirm a.btn{ color:#fff; font-size:20px; line-height:36px; height:38px;  text-align:center; background:#e5358a; border:solid 1px #e5358a; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
display:inline-block;
padding-right:8px; padding-left:8px; margin-top:25px; text-decoration:none; margin-bottom:15px; }
#pave_inscr_confirm a.btn:hover{ text-decoration:underline; } 

#pave_inscr_confirm input.input_v2014{
    border:solid 1px #b3b2b1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height:20px; 
    height:18px;
    font-size:13px;
    font-family:arial, "Times New Roman",Times,serif;
    margin-top:10px;
    margin-left:50px;
    width:80px;
    float:left;
    padding-top:5px\9;
}

#pave_inscr_confirm input.tip {
    color: #454348;
}

#pave_inscr_panel_date {
    margin-top: 10px;
    margin-left: 30px;
}

/*Select personnalisé*/

#pave_inscr_panel_date .myselector {
    display: block;
    z-index: 10000;
    width: 170px;
    margin-right: 1px;
    padding-top: 0;
    padding-right: 16px;
    padding-left: 2px;
    border: solid 1px #b3b2b1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: left;
    font-size: 13px;
    background: #FFFFFF url(img/v2014/bg_select.gif) right top no-repeat;
    cursor: pointer;
}

#pave_inscr_panel_date .myselector._x1 {
    float: left;
    width: 52px;
    padding-left: 6px;
}

#pave_inscr_panel_date .myselect {
    display: none;
    position: absolute;
    width: 160px;
    height: 81px;
    margin-top: 1px;
    padding: 8px;
    border: solid 1px #dfdfdf;
    overflow-y: auto;
    background-color: #fff;
}

#pave_inscr_panel_date .myselect._x1 {
    width: 56px;
    margin-top: 21px;
}

#pave_inscr_panel_date .myselect._x2 {
    width: 56px;
    margin-top: 21px;
    margin-left: 77px;
}

#pave_inscr_panel_date .myselect._x3 {
    width: 56px;
    margin-top: 21px;
    margin-left: 154px;
}

#pave_inscr_panel_date .myselect a {
    text-decoration: none;
    font-family: arial,Arial,sans-serif;
    font-size: 12px;
    color: #666;
}

#pave_inscr_panel_date .myselect a:hover {
    text-decoration: underline;
    color: #333;
}

#pave_inscr_panel_date .myselect ul {
    margin: 0;
}

#pave_inscr_panel_date .myselect li {
    padding: 0;
    text-align: left;
    list-style-image: none;
    list-style-type: none;
}


/*Select personnalisé pays*/

#pave_inscr_confirm_right .myselector {
    display: block;
    z-index: 10000;
    width: 170px;
    padding-top: 0;
    padding-right: 16px;
    padding-left: 2px;
    border: solid 1px #b3b2b1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: left;
    font-size: 13px;
    background: #FFFFFF url(img/v2014/bg_select.gif) right top no-repeat;
    cursor: pointer;
    margin:10px 0 0 5px;
    
}

#pave_inscr_confirm_right .myselector._x1 {
    float: left;
    width: 80px;
    padding-left: 6px;
}

#pave_inscr_confirm_right .myselect {
    display: none;
    position: absolute;
    width: 160px;
    height: 81px;
    margin-top: 1px;
    padding: 8px;
    border: solid 1px #dfdfdf;
    overflow-y: auto;
    background-color: #fff;
}



#pave_inscr_confirm_right .myselect._x2 {
    width: 80px;
    margin-top: 30px;
    margin-left: 142px;
}


#pave_inscr_confirm_right .myselect a {
    text-decoration: none;
    font-family: arial,Arial,sans-serif;
    font-size: 12px;
    color: #666;
}

#pave_inscr_confirm_right .myselect a:hover {
    text-decoration: underline;
    color: #333;
}

#pave_inscr_confirm_right .myselect ul {
    margin: 0;
}

#pave_inscr_confirm_right .myselect li {
    padding: 0;
    text-align: left;
    list-style-image: none;
    list-style-type: none;
}

h1{
    text-transform:uppercase;
    color:#333;
    font-size:21px;
    text-align:center;
    position:relative;
    top:85px;
	left:-340px;
    /*margin-left:34px;*/
    margin-left:-5px;
    font-weight:lighter;
    line-height:26px;
    font-family: 'futura_medium';

}

h1 span.ligne2{
    font-size:37px;
    top:9px;
    position:relative;
}

h1 span.until{
    font-size:18px;
    position:relative;
    top:-2px;
    right:5px;

}

h1 span.reduc{
    color:#e5368a;
    font-size:50px;
    position:relative;
    top:21px;
}

h1 span.pourcentage{
    color:#e5368a;
    font-size:27px;
    position:relative;
    top:6px;
    left:3px;
}


a.lien_public{
    position:relative;
    top:278px;
    left:26px;
    
}



.bloc_referencement_hp{
    margin-top:25px;
}


p.droit_cnil{
    font-family:arial;
    font-size:10px;
    line-height:11px;
    color:#666;
}

.reseaux_blog{
    clear:both;
    font-size:11px;
    padding:10px 0 10px 240px;
}

.reseaux_blog span{
    position:relative;
    top:-11px;
}

.reseaux_blog span.blog{
    margin-left:80px;
}


/*_____________________________MOT DE PASSE OUBLIE______________________*/
  
  .page_mdp_oublie{
      margin:0;
      padding:0;
  }
  
  
   .page_mdp_oublie header{
       height:25px;
       background-color:#e5e5e5;
   }
   
   .page_mdp_oublie img.logo{
       margin:15px;
   }
   
   
   .page_mdp_oublie h1{
       color:#e5368a;
       font-size:20px;
       font-family : "futura_medium", Helvetica, Arial, sans-serif;
       text-align:center;
       font-weight:normal;
       margin-top:20px;
       position:inherit;
   }
   
   .page_mdp_oublie .bloc_reinitialisation{
       width: 840px;
        height: 220px;
        border: solid 1px #e6e1dc;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background-color: #fff;
        margin:20px 0 0 15px;
        padding:30px 50px;
        
   }
   
   .page_mdp_oublie .bloc_reinitialisation #Panel1{
       float:left;
   }
   
    .page_mdp_oublie .bloc_reinitialisation #Panel1 + p{
        float:left;
        margin: 40px 0 0 60px;
        width: 460px;
    }
   
   
   .page_mdp_oublie .bloc_reinitialisation span.titre_champs{
       font-size:14px;
       font-family : "futura_medium", Helvetica, Arial, sans-serif;
       display:block;
       margin:20px 0 5px 0;
       
   }
   
   .page_mdp_oublie .bloc_reinitialisation span.titre_champs + input{
     width: 307px;
    height: 27px;
    border: solid 1px #b3b2b1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
   }
   
   
   .page_mdp_oublie .bloc_reinitialisation a.btn_valide{
       background-color:#e5368a;
       color:#fff;
       width:319px;
       text-align:center;
       display:block;
       font-size:14px;
       padding:7px 0;
       -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
       border-radius: 2px;
      margin-top:30px;
   }
   
   .page_mdp_oublie .bloc_reinitialisation a.btn_valide:hover{
       text-decoration:none;
       background-color:#CC2676;
   }
   
   .page_mdp_oublie .form_error{
     border: 2px solid red;
     color: red !important;
     font-weight: bold;
     margin-left: 395px;
     padding: 5px 15px;
     position: absolute;
     top: 375px !important;
     width: 410px;
       
   }
   
   
   .bloc_reinitialisation .lien_expire{
       text-align:center;
       color:#333;
       font-size:16px;
       line-height:30px;
       margin-top:50px;
   }
   
   .bloc_reinitialisation .lien_expire a{
       color:#e5368a;
       text-decoration:underline;
   }
   
   .bloc_reinitialisation .lien_expire a:hover{
       text-decoration:none;
   }
   
   
   /*___________________________FIN MOT DE PASSE OUBLIE______________________*/
   
   /*____________Mentions CNIL______________*/
   
        .mentionsCNIL {
            font-size: 10px;
            width: 980px;
            margin: 10px auto;
            line-height: 13px;
            color:#666;
        }
        
  /*_________FIN Mentions CNIL______________*/

